@charset "utf-8";

/* ===== グローバルメニュー ===== */

#menuGlobal{
width: 100%;
margin: 0 auto;
height: 39px;
background: url(../images/menu_bg.gif) repeat-x left bottom;
}

#menuGlobal ul li a{
float: left;
height: 39px;
}

#menuGlobal ul li.top a{
background: url(../images/menu_top_default.gif) no-repeat;
width: 195px;
}

#menuGlobal ul li.top a:hover{
background: url(../images/menu_top_on.gif) no-repeat;
}

#pageTop #menuGlobal ul li.top a{
background: url(../images/menu_top_in.gif) no-repeat;
}

#menuGlobal ul li.goods a{
background: url(../images/menu_goods_default.gif) no-repeat;
width: 194px;
}

#menuGlobal ul li.goods a:hover{
background: url(../images/menu_goods_on.gif) no-repeat;
}

#pageGoods #menuGlobal ul li.goods a{
background: url(../images/menu_goods_in.gif) no-repeat;
}

#menuGlobal ul li.solution a{
background: url(../images/menu_solution_default.gif) no-repeat;
width: 194px;
}

#menuGlobal ul li.solution a:hover{
background: url(../images/menu_solution_on.gif) no-repeat;
}

#pageSolution #menuGlobal ul li.solution a{
background: url(../images/menu_solution_in.gif) no-repeat;
}

#menuGlobal ul li.download a{
background: url(../images/menu_download_default.gif) no-repeat;
width: 194px;
}

#menuGlobal ul li.download a:hover{
background: url(../images/menu_download_on.gif) no-repeat;
}

#pageDownload #menuGlobal ul li.download a{
background: url(../images/menu_download_in.gif) no-repeat;
}

#menuGlobal ul li.support a{
background: url(../images/menu_support_default.gif) no-repeat;
width: 193px;
}

#menuGlobal ul li.support a:hover{
background: url(../images/menu_support_on.gif) no-repeat;
}

#pageSupport #menuGlobal ul li.support a{
background: url(../images/menu_support_in.gif) no-repeat;
}


/*サイドメニュー3 メインカテゴリ*/
dl.categorysidemenu{
margin:0 2px;
font-size:82%;
line-height:140%;
width:203px;
}
dl.categorysidemenu dt.maincategory{
font-weight:bold;
}
dl.categorysidemenu dt.maincategory a{
height:46px;
padding: 0 4px 0 18px;
text-indent:-9999pc;
display:block;
}


dl.categorysidemenu dt.maincategory a.switch{
background:url(../images/bg_sidemenu03_title_switch.gif) no-repeat 0px 0px;
}

dl.categorysidemenu dt.maincategory a.appli{
background:url(../images/bg_sidemenu03_title_appli.gif) no-repeat 0px 0px;
}

dl.categorysidemenu dt.maincategory a.henni{
background:url(../images/bg_sidemenu03_title_henni.gif) no-repeat 0px 0px;
}

dl.categorysidemenu dt.maincategory a.gazo{
background:url(../images/bg_sidemenu03_title_gazo.gif) no-repeat 0px 0px;
}

dl.categorysidemenu dt.maincategory a.seigyo{
background:url(../images/bg_sidemenu03_title_plc.gif) no-repeat 0px 0px;
}

dl.categorysidemenu dt.maincategory a.panel{
background:url(../images/bg_sidemenu03_title_panel.gif) no-repeat 0px 0px;
}

dl.categorysidemenu dt.maincategory a.barcode{
background:url(../images/bg_sidemenu03_title_barcode.gif) no-repeat 0px 0px;
}

dl.categorysidemenu dt.maincategory a.microscope{
background:url(../images/bg_sidemenu03_title_micro.gif) no-repeat 0px 0px;
}

dl.categorysidemenu dt.maincategory a.keisokuki{
background:url(../images/bg_sidemenu03_title_keisouki.gif) no-repeat 0px 0px;
}

dl.categorysidemenu dt.maincategory a.atsuryoku{
background:url(../images/bg_sidemenu03_title_atsuryoku.gif) no-repeat 0px 0px;
}

dl.categorysidemenu dt.maincategory a.marking{
background:url(../images/bg_sidemenu03_title_marking.gif) no-repeat 0px 0px;
}

dl.categorysidemenu dt.maincategory a.seidenki{
background:url(../images/bg_sidemenu03_title_seidenki.gif) no-repeat 0px 0px;
}

/* メガメニュー */
.megamenu {
width: 730px;
height:375px;
position: absolute;
background: url(../images/megamenu_bg.png) no-repeat right bottom;
padding: 0 6px 6px 0;
z-index: 5003;
font-size:14px;
font-family:"メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.megamenuTop {
top: 37px;
right: 30;
}
.megamenuSide {
left: 204px;
}
.megamenuBottom {
position: static;
background: #e3e3e3;
padding: 2px 0;
}
.megamenuBottomTitle {
font-weight: bold;
font-size:16px;
font-family:"メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
margin:32px 0 8px;
}
.megamenuWrap {
background: #ffffff;
margin: 12px;
padding: 10px;
height:330px;
}
.megamenu ul {
	float: left;
	width: 280px;
}
.megamenu ul.categorysidemenu03 li a {
display: block;
background: url(../images/dl_categorylist_arrow.gif) no-repeat 6px 50%;
}
.megamenu ul.categorysidemenu03 li a,
.megamenu ul.categorysidemenu03 li a:hover,
.megamenu ul.categorysidemenu03 li a.seriesfocus,
.megamenu ul.categorysidemenu03 li a.seriesfocus:hover {
color: #0066cc;
font-weight: 100;
padding: 12px 0 12px 16px;
width: 264px;
}
.megamenu ul.categorysidemenu03 li a:hover,
.megamenu ul.categorysidemenu03 li a.seriesfocus,
.megamenu ul.categorysidemenu03 li a.seriesfocus:hover {
background: #e3e3e3;
}
.megamenu .megamenuGroup {
	float: right;
	width: 406px;
	height:330px;
}
.megamenu .megamenuGroupBlock {
	height: 280px;
	overflow-y: hidden;
    overflow-x: hidden;
}
.megamenuGroupItem {
}
.megamenuGroupItem a {
	width: 396px;
	padding: 6px 10px;
	color: #0066cc;
	border-top:1px solid #cacaca;
}
.megamenuGroup .megamenuGroupItem.first a {
	border-top: none;
}
.megamenuGroupItem a:hover,
.megamenuGroupItem .focus {
	background: #e3e3e3;
}
.megamenuGroupItem img,
.megamenuGroupItem p {
	float: left;
}
.megamenuGroupItem p {
	margin:4px 0 0 20px;
	width: 296px;
}
.megamenu_more {
display:block;
margin: 0 auto;
width:25px;
height:13px;
}

.megamenu_more:hover{
	opacity: .7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}


/*サイドメニュー3 第2階層*/
ul.categorysidemenu02{
margin:0px;
padding-bottom: 18px;
font-size:14px;
font-family:"メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
ul.categorysidemenu02 > li{
line-height:140%;
position: relative;
}
ul.categorysidemenu02 li > a{
background: #ffffff;
padding: 10px 0 10px 10px;
width:174px;
display:block;
border-left:1px solid #dddddd;
border-bottom:1px solid #dddddd;
margin-left: 18px;
}

ul.categorysidemenu02 li > a:hover{
background: #424242;
padding: 10px 0 10px 10px;
width:175px;
display:block;
}

ul.categorysidemenu02 li.categoryfocusnow > a{
background: #e3e3e3;
}

ul.categorysidemenu02 li.categoryfocus > a{
background: #424242;
width:175px;
display:block;
color: #ffffff;
}



ul.categorysidemenu02 li.categoryfocus > a:hover{
background: #424242;
padding: 10px 0 10px 10px;
width:175px;
display:block;
color: #ffffff;
}

ul.categorysidemenu02 li.categoryfocus{
background: url(../images/icon_arrow_white01.png) no-repeat 170px 12px;
display:block;
}

ul.categorysidemenu02 li.categoryfocus a.focus:link { text-decoration:none; color:#0066cc; font-weight:100;  }
ul.categorysidemenu02 li.categoryfocus a.focus:visited { text-decoration:none; color:#0066cc; font-weight:100; }
ul.categorysidemenu02 li.categoryfocus a.focus:hover { text-decoration:none; color:#0066cc; font-weight:100; }
ul.categorysidemenu02 li.categoryfocus a.focus:active { text-decoration:none; color:#0066cc; font-weight:100; }


/*サイドメニュー3 第3階層*/
ul.categorysidemenu02 li ul.categorysidemenu03,
ul.categorysidemenu02 li ul.categorysidemenu03 li,
ul.categorysidemenu02 li ul.categorysidemenu03 li a,
ul.categorysidemenu02 li ul.categorysidemenu03 li a:hover,
ul.categorysidemenu02 li ul.categorysidemenu03 li a.seriesfocus,
ul.categorysidemenu02 li ul.categorysidemenu03 li a.seriesfocus:hover {
padding:0;
margin: 0;
background: transparent;
width:auto;
display:block;
border:none;
}
ul.categorysidemenu02 li ul.categorysidemenu03 li a {
background: url(../images/dl_categorylist_arrow.gif) no-repeat 6px 50%;
}
ul.categorysidemenu02 li ul.categorysidemenu03 li a,
ul.categorysidemenu02 li ul.categorysidemenu03 li a:hover,
ul.categorysidemenu02 li ul.categorysidemenu03 li a.seriesfocus,
ul.categorysidemenu02 li ul.categorysidemenu03 li a.seriesfocus:hover {
color: #0066cc;
font-weight: 100;
padding: 12px 0 12px 16px;
width: 264px;
}
ul.categorysidemenu02 li ul.categorysidemenu03 li a:hover,
ul.categorysidemenu02 li ul.categorysidemenu03 li a.seriesfocus,
ul.categorysidemenu02 li ul.categorysidemenu03 li a.seriesfocus:hover {
background: #e3e3e3;
}


/*サイドメニュー3 第4階層*/
ul.categorysidemenu02 li ul.categorysidemenu04{
background:#efefef;
border-top: 1px solid #ffffff;
padding-top:5px;
height: auto;
padding-bottom:8px;

}

ul.categorysidemenu02 li ul.categorysidemenu04 li{
border:none;
line-height:140%;
}
ul.categorysidemenu02 li ul.categorysidemenu04 li a{
font-weight:normal;
border:none;
background:url(../images/icon_arrow_red03.gif) no-repeat 35px 6px;
padding: 2px 5px 0px 45px;
width:151px;
display:block;
}

ul.categorysidemenu02 li ul.categorysidemenu04 li a:hover{
font-weight:normal;
border:none;
background:url(../images/icon_arrow_red03.gif) no-repeat 35px 6px;
color:#ff0000;
padding: 2px 5px 0px 45px;
width:151px;
display:block;
font-weight:bold;
}

ul.categorysidemenu02 li ul.categorysidemenu04 li a.focus{
font-weight: bold;
}

/*サイドメニュー3 第5階層*/
ul.categorysidemenu02 li ul.categorysidemenu05{
padding-top:5px;
}

ul.categorysidemenu02 li ul.categorysidemenu05 li{
border:none;
font-size:90%;
line-height:140%;
padding-bottom:2px;
}

ul.categorysidemenu02 li ul.categorysidemenu05 li a{
font-weight:normal;
border:none;
background:url(../images/icon_arrow_red04.gif) no-repeat 47px 6px;
padding: 2px 5px 0px 57px;
width:139px;
display:block;
}

ul.categorysidemenu02 li ul.categorysidemenu05 li a:hover{
font-weight:normal;
border:none;
background:url(../images/icon_arrow_red04.gif) no-repeat 47px 6px;
padding: 2px 5px 0px 57px;
width:139px;
display:block;
}

/*サイドメニュー3 第6階層*/
ul.categorysidemenu02 li ul.categorysidemenu06{
padding-top:2px;
padding-bottom:8px;
}

ul.categorysidemenu02 li ul.categorysidemenu06 li{
border:none;
font-size:100%;
line-height:140%;
padding-bottom:2px;
}

ul.categorysidemenu02 li ul.categorysidemenu06 li a{
font-weight:normal;
border:none;
background:url(../images/icon_arrow_red05.gif) no-repeat 60px 7px;
padding: 2px 5px 0px 68px;
width:125px;
display:block;
}

ul.categorysidemenu02 li ul.categorysidemenu06 li a:hover{
font-weight:normal;
border:none;
background:url(../images/icon_arrow_red05.gif) no-repeat 60px 7px;
padding: 2px 5px 0px 68px;
width:125px;
display:block;
}
/* ===== ▼お問い合わせ：110519版 ===== */
dl.contactweb{
	background: url(../images/bg_contact_line.gif) left top repeat-y;
	float: left;
	line-height: 0;
	display: inline;
	width:160px;
	padding: 5px 3px 4px 10px;
}

dl.contactweb dd{
margin-top: 2px;
}

dl.contactweb dd ul li{
float: left;
display: inline;
margin-right: 3px;
}

dl.contactweb img {
border : none ;
font-size: 0;
display: block;
line-height : 0 ;
}

dl.contactdwnld{
background: url(../images/bg_contact_line.gif) left top repeat-y;
float: left;
line-height: 0;
display: inline;
padding: 5px 3px 4px 10px;
}
/* ===== ▼お問い合わせ：110519版 ===== */

dl.contactdwnld dd{
margin-top: 2px;
}

dl.contactdwnld dd ul li{
float: left;
display: inline;
margin-right: 3px;
}

dl.contactdwnld img {
border : none ;
font-size: 0;
display: block;
line-height : 0 ;
}

.contactfooter{
background: url(../images/bg_contact_footer01.gif) left top no-repeat;
width: 970px;
margin: 0 auto;
}

.contactfooterbottom{
background: url(../images/bg_contact_footer02.gif) left bottom no-repeat;
padding: 2px 0;
}

/* ===== ▲お問い合わせ：110517版 ===== */



/* フッター部分 */

p.pagetop{
width:970px;
text-align:right;
padding-right:3px;
margin:0 auto 0 auto;
}

#footer div.footerBg{
width: 100%;
background: #f0f0f0 url(../images/footer_bg.gif) repeat-x;
height:60px;
border:none;
position:absolute;
}

#footer div.copy{
	width: 970px;
	margin: 10px auto 0 auto;
}

/*----------------------------------
redmine:#40182
シリーズP 問い合わせボタン2014_07更新
----------------------------------*/

dl.contactweb {
width: 185px;
}

